/**body {
	margin-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	vertical-align: baseline;
	background-color: #FFF;
	background-image: url();
	background-repeat: repeat-x;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: middle;
	font-size: 18px;
	/*background: transparent;
}

body,td,th {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #002142;
}
p {
	font-size:16px;
	font-style:normal;
	color: #000;
}
a:link {
	text-decoration: none;
	color: #FFF;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: none;
	color: #0CF;
}
a:active {
	text-decoration: none;
	color: #FFF;
}
a {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
}

.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}
	
.clearfix{display:inline-block;}

* html .clearfix{height:1%;}/*HidesfromIE-mac\*/

.clearfix{display:block;}

/*.facebook a:hover{
	background-position:-44px 0;}	

.twitter a:hover{
	background-position:-44px -44px;
	text-align: center;
}
	
.youtube a:hover{
	background-position:-44px -88px;}*/
	
.terminos {
	font-size: 13px;
	color: #333;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: justify;
}
.baselogo {
	font-size: 18px;
}
.imagen_fondo {
	width: 100%;
	position: static;
	top: 0px;
	left: 0;
		}
.ticuatro {	
	font-size: 24px;
	color: #000000;
}
.album {	
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
}
.album1 {	
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
}
div.fileinputs {
	position: relative;
}

div.fakefile {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
}

input.file {
	position: relative;
	text-align: right;
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
}

#label{
  width: 150px;
  height: 47px;
  background: #fff url('../images/boton_buscar_imagen.jpg') no-repeat;
  }
 .upload{
   opacity: 0;
   font-size: 45px;
  }
.parque {
	color: #FFF;
	font-weight: bold;
}
.linkterminos {
	color: #114FAA;
	font-size:13px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}